<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>tabular-data-rule-widget allows to manage rules</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-rule-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-rule-widget allows to manage rules</Description>
				<Name>tabular-data-rule-widget</Name>
				<Version>1.3.0-4.7.1-142636</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-rule-widget</artifactId>
					<version>1.3.0-4.7.1-142636</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-rule-widget-1.3.0-4.7.1-142636.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


